$width: 80%;

.home-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: calc(90vh - 250px);
  gap: 24px;

  .logo {
    width: 100%;
    display: flex;
    justify-content: center;
    img {
      width: 60%;
    }
  }
  

  h1 {
    color: #fff;
    font-size: 64px;
  }

  h2 {
    color: #fff;
    letter-spacing: 2px;
    width: $width;
    text-align: center;
  }

  h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    width: $width;
  }

  .icon {
    color: #a50000;
    font-size: 36px;
    animation: jumpIcon .5s linear alternate infinite;
    margin-bottom: 12px;
    position: relative;

    &::after {
      content: '';
      position: absolute;
      top: 0; left: 0;
      width: 100%;
      height: 100%;
      background-color: #000;
    }
  }

  ul {
    max-width: $width;
    min-width: $width;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 24px;
    

    li {
      color: #fff;
      font-size: 24px;
      background-color: #00000099;
      border-radius: 12px;
      padding: 12px;
      display: flex;
      position: relative;
      box-shadow: 5px 5px 0px 0px #000;

      .fire-icon {
        position: absolute;
        bottom: 3px; right: 3px;
        width: 24px;
        height: 24px;
        color: red;
        align-self: center;
      }
    }
  }
}

@keyframes jumpIcon {
  0%   {transform: translate3d(0,0,0) scale3d(1,1,1);}
  40%  {transform: translate3d(0,30%,0) scale3d(.7,1.5,1);}
  100% {transform: translate3d(0,50%,0) scale3d(1.5,.7,1);}
}

@media only screen and (max-width: 600px) {
  .home-container {
    ul {
      grid-template-columns: 1fr;
      grid-template-rows: 1fr 1fr 1fr;
      
      li {
        font-size: 4vw;
      }
    }
    h1 {
      font-size: 10vw;
    }
    h2 {
      font-size: 4vw;
      
    }
    h3 {
      font-size: 5vw;
    }
  }
}